<template>
<b-jumbotron class="no-margin-bottom">
  <p>
    It uses utility classes for typography and spacing to space content
    out within the larger container.
  </p>
  <b-btn variant="primary" href="#">Do Something</b-btn>
  <b-btn variant="success" href="#">Do Something Else</b-btn>
</b-jumbotron>

</template>

<script>
export default {

}
</script>

<style>
.no-margin-bottom {
    margin-bottom: 0 !important;
}
</style>
